@charset "UTF-8";
/* ---------------------------------------------------------------------------------------------
 * variables.css
--------------------------------------------------------------------------------------------- */
/*-----------------------------------------------------------------------
 # Color
-----------------------------------------------------------------------*/
/*-----------------------------------------------------------------------
 # Path
-----------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------------------------
 * mixins.css
--------------------------------------------------------------------------------------------- */
/*-----------------------------------------------------------------------
 # ribbon
-----------------------------------------------------------------------*/
.jp {
  font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.en {
  font-family: "Montserrat", sans-serif;
}

* {
  box-sizing: border-box;
  hanging-punctuation: allow-end;
}

.red {
  color: #eb0000 !important;
}

.black {
  color: #333 !important;
}

.bg_lightblue_stripe {
  background: #9fcbfc url("../common/img/bg01.png") repeat center center/30px;
}

.bg_lightblue_square {
  background: #3094e9 url("../common/img/bg02.png") repeat center center/112px;
}

.bg_blue {
  background: #1866dd;
}

.sec_inner {
  line-height: 2;
}

.btn_main {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  position: relative;
  transition-duration: 0.3s;
  transition-property: all;
  transition-timing-function: ease;
}

.btn_main a,
.btn_main .btn_inner {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background-color: #ffa800;
  border: 2px solid transparent;
  border-radius: 0.5em;
  box-shadow: 0 0.3em 0 #996500;
  box-sizing: border-box;
  color: #fff;
  display: inline-block;
  font-size: 1.2em;
  font-weight: normal;
  font-weight: bold;
  line-height: 1.4em;
  padding: 1em 2.6em 0.9em;
  position: relative;
  text-align: center;
  transition-duration: 0.3s;
  transition-property: all;
  transition-timing-function: ease;
  width: 100%;
  z-index: 2;
}

.btn_main a .icon_arrow,
.btn_main a .icon_plus,
.btn_main .btn_inner .icon_arrow,
.btn_main .btn_inner .icon_plus {
  bottom: 0;
  margin: auto 0;
  position: absolute;
  right: 5%;
  top: 0;
}

.btn_main a .icon_plus::before, .btn_main a .icon_plus::after,
.btn_main .btn_inner .icon_plus::before,
.btn_main .btn_inner .icon_plus::after {
  background: #a8a6a5;
}

.btn_main a:hover,
.btn_main .btn_inner:hover {
  opacity: 1;
}

.btn_main:hover {
  opacity: 0.75;
}

.btn_main.blue01 a, .btn_main.blue01 .btn_inner {
  background: #2caebd;
}

.btn_main.blue02 a, .btn_main.blue02 .btn_inner {
  background: #5a87c8;
}

.btn_main.blue03 a, .btn_main.blue03 .btn_inner {
  background: #2caebd;
}

.btn_main.green01 a, .btn_main.green01 .btn_inner {
  background: #289baa;
}

.btn_main.green02 a, .btn_main.green02 .btn_inner {
  background: #2CAEBD;
}

.btn_main.pink a, .btn_main.pink .btn_inner {
  background: #f23071;
  box-shadow: 0 0.3em 0 #b22455;
}

.btn_main.btn_vertical {
  display: inline-block;
  vertical-align: middle;
}

.btn_main.btn_vertical a {
  padding: 1.5em 1.5em 2.5em;
}

.btn_main.btn_vertical a .btn_vertical_inner {
  display: inline-block;
  line-height: 1.1;
  margin: 0 auto;
  width: 1em;
}

.btn_main.btn_vertical a .icon_arrow {
  bottom: 1em;
  left: 50%;
  margin-left: -0.5em;
  right: 0;
  top: auto;
}

.icon_arrow {
  display: inline-block;
  height: 1.2rem;
  position: relative;
  vertical-align: middle;
  width: 1.2rem;
}

.icon_arrow::before {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background: #fff;
  border-radius: 5rem;
  content: '';
  display: block;
  height: 100%;
  transition-duration: 0.3s;
  transition-property: all;
  transition-timing-function: ease;
  width: 100%;
}

.icon_arrow::after {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  border-bottom: 2px solid #ffa800;
  border-right: 2px solid #ffa800;
  bottom: 0;
  content: '';
  height: 30%;
  left: -1%;
  margin: auto;
  position: absolute;
  right: 0;
  top: -15%;
  transform: rotate(45deg);
  transition-duration: 0.3s;
  transition-property: all;
  transition-timing-function: ease;
  width: 30%;
}

@media screen and (max-width: 768px) {
  .icon_arrow::after {
    left: -10%;
  }
}

.icon_arrow.blue01::after {
  border-color: #289baa;
}

.icon_arrow.blue02::after {
  border-color: #5a87c8;
}

.icon_arrow.blue03::after {
  border-color: #2caebd;
}

.icon_arrow.green01::after {
  border-color: #289baa;
}

.icon_arrow.green02::after {
  border-color: #3cbe76;
}

.icon_arrow.black::before {
  background: #fff;
}

.icon_arrow.black::before, .icon_arrow.black::after {
  border-color: #333;
}

.icon_arrow.pink::after {
  border-color: #f23071;
  left: 0;
  top: -16%;
  transform: rotate(45deg);
}

.icon_arrow.top::after {
  left: 0%;
  top: 15%;
  transform: rotate(-135deg);
}

.icon_arrow.right::after {
  left: -18%;
  top: -5%;
  transform: rotate(-45deg);
}

.pc-none {
  display: none;
}

@media screen and (max-width: 1032px) {
  .pc-none {
    display: inline-block;
  }
}

.sp-none {
  display: inline-block;
}

@media screen and (max-width: 900px) {
  .sp-none {
    display: none;
  }
}

.pc-only {
  display: inline-block;
}

@media screen and (max-width: 1032px) {
  .pc-only {
    display: none;
  }
}

.sp-only {
  display: none;
}

@media screen and (max-width: 900px) {
  .sp-only {
    display: inline-block;
  }
}

.tb-none {
  display: inline-block;
}

@media screen and (max-width: 1032px) {
  .tb-none {
    display: none;
  }
}

@media screen and (max-width: 900px) {
  .tb-none {
    display: inline-block;
  }
}

.tb-only {
  display: none;
}

@media screen and (max-width: 1032px) {
  .tb-only {
    display: inline-block;
  }
}

@media screen and (max-width: 900px) {
  .tb-only {
    display: none;
  }
}

.delay1 {
  animation-delay: 100ms;
}

.delay2 {
  animation-delay: 200ms;
}

.delay3 {
  animation-delay: 300ms;
}

.delay4 {
  animation-delay: 400ms;
}

.delay5 {
  animation-delay: 500ms;
}

.delay6 {
  animation-delay: 600ms;
}

.delay7 {
  animation-delay: 700ms;
}

.delay8 {
  animation-delay: 800ms;
}

.delay9 {
  animation-delay: 900ms;
}

.delay10 {
  animation-delay: 1000ms;
}

.inview {
  animation-play-state: running;
}

@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.fadein.inview {
  opacity: 0;
}

.fadein.inview.on {
  animation-duration: 1s;
  animation-fill-mode: forwards;
  animation-name: fadein;
  animation-timing-function: ease;
}

@keyframes fadein {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.fadeup.inview {
  opacity: 0;
  transform: translateY(20px);
}

.fadeup.inview.on {
  animation-duration: 1s;
  animation-fill-mode: forwards;
  animation-name: fadeup;
  animation-timing-function: ease;
}

@keyframes fadeup {
  0% {
    opacity: 0;
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    transform: translateY(0px);
  }
}

.rotatein.inview {
  transform: rotateX(-90deg);
}

.rotatein.inview.on {
  animation-duration: 1s;
  animation-fill-mode: forwards;
  animation-name: rotatein;
  animation-timing-function: ease;
}

@keyframes rotatein {
  0% {
    transform: rotateX(-90deg);
  }
  100% {
    transform: rotateX(0deg);
  }
}

.blur.inview {
  blur: 40px;
  filter: blur(40px);
}

.blur.inview.on {
  animation-duration: 1s;
  animation-fill-mode: forwards;
  animation-name: blur;
  animation-timing-function: ease;
}

@keyframes blur {
  0% {
    filter: blur(40px);
  }
  100% {
    filter: blur(0px);
  }
}

.swing.inview {
  transform-origin: bottom;
}

.swing.inview.on {
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-name: swing;
  animation-timing-function: ease;
}

@keyframes swing {
  0% {
    transform: rotate(5deg);
  }
  10% {
    transform: rotate(-5deg);
  }
  20% {
    transform: rotate(3deg);
  }
  27% {
    transform: rotate(-3deg);
  }
  33% {
    transform: rotate(1deg);
  }
  37% {
    transform: rotate(-1deg);
  }
  40% {
    transform: rotate(0deg);
  }
}

.bound.inview.on {
  animation-duration: 1s;
  animation-iteration-count: infinite;
  animation-name: bound;
  animation-timing-function: ease;
}

@keyframes bound {
  0% {
    transform: translateY(0px);
  }
  15% {
    transform: translateY(-5px);
  }
  30% {
    transform: translateY(0px);
  }
  40% {
    transform: translateY(-3px);
  }
  50% {
    transform: translateY(0px);
  }
  55% {
    transform: translateY(-1px);
  }
  60% {
    transform: translateY(0px);
  }
}

button:not([disabled]) > b {
  display: block;
  margin: auto;
  position: absolute;
  text-align: center;
}

button:not([disabled]) > i.spinner {
  opacity: 0;
}

button[disabled] > i.spinner {
  opacity: 1;
}

button[disabled] > b {
  display: none;
}

.btn02 {
  background: black;
  border-radius: 0px;
  color: white;
  display: block;
  height: 50px;
  margin: 0 auto;
  position: relative;
  transition: 0.5s;
  width: 180px;
}

@media screen and (max-width: 900px) {
  .btn02 {
    width: 180px;
  }
}

@media screen and (max-width: 900px) and (max-width: 680px) and (orientation: portrait), screen and (max-width: 900px) and (max-width: 737px) and (orientation: landscape) {
  .btn02 {
    height: 50px;
    margin: 30px auto 0;
    width: 230px;
  }
}

.btn02:hover {
  opacity: 0.7;
  transition: 0.5s;
}

.btn.arrow {
  position: relative;
}

.btn.arrow::after {
  border-right: solid 2px white;
  border-top: solid 2px white;
  content: "";
  height: 5px;
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  width: 5px;
  z-index: 1;
}

.spinner {
  -webkit-animation: spinner 1.3s infinite linear;
  animation: spinner 1.3s infinite linear;
  border-radius: 50%;
  color: #ffffff;
  display: inline-block;
  font-size: 10px;
  height: 1em;
  margin: auto;
  position: relative;
  text-indent: -9999em;
  transform: scale(0.55);
  width: 1em;
}

@keyframes spinner {
  0%,
  100% {
    box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
  }
  12.5% {
    box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
  }
  25% {
    box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
  }
  37.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
  }
  50% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
  }
  62.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
  }
  75% {
    box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
  }
  87.5% {
    box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
  }
}

/*---------------------------------------------
    ページ内共通部分
---------------------------------------------*/
body {
  background: #9fcbfc url(../common/img/bg01.png) repeat center center/auto 30px;
}

.setWidth {
  margin: 0 auto;
  max-width: 1000px;
  width: 100%;
}

.text-red {
  color: #e60012;
}

.boxShadow_Content {
  border-radius: 31px;
  margin: auto;
  max-width: 1000px;
}

.provider_Table tr td {
  position: relative;
}

.gray_warning {
  color: #666;
  display: block;
  font-size: 12px;
  font-weight: normal;
  left: 0;
  padding: 0 30px;
  position: absolute;
  text-align: right;
  top: 20px;
  width: 100%;
}

/*---------------------------------------------
    パンくずリスト
---------------------------------------------*/
.pankuzu_inner {
  margin: 20px auto 25px auto;
}

.pankuzu_list {
  overflow: hidden;
}

.pankuzu_list li {
  float: left;
  font-size: 12px;
  line-height: 1.2;
}

.pankuzu_list li:not(:last-child)::after {
  content: ">";
  display: inline-block;
  text-align: center;
  width: 24px;
}

.pankuzu_list li a {
  border-bottom: solid 1px #000;
  display: inline-block;
}

/*---------------------------------------------
    詳細コンテンツ
---------------------------------------------*/
.detailContent_Title {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  background: #1866dd;
  border-radius: 31px 31px 0 0;
  color: #fff;
  font-size: 30px;
  height: 84px;
  letter-spacing: 0.05em;
  line-height: 91px;
  padding: 0 45px;
}

.detailContent_wrapImage {
  background: #fff;
  padding: 50px 40px 0 40px;
}

.detailContent_wrapFlex {
  -webkit-flex: 1;
  -webkit-flex-wrap: wrap;
  -webkit-justify-content: space-between;
  display: -webkit-flex;
  display: flex;
  flex: 1;
  flex-wrap: wrap;
  justify-content: space-between;
}

.detailContent_wrapFlex--R {
  background: #ffff00;
  border-radius: 10px;
  flex: 0 0 56%;
  margin: 0 12px 0 0;
  max-width: 56%;
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.graph_box {
  display: table;
  height: 100%;
  width: 100%;
}

.graph_box_item {
  display: table-cell;
  height: 100%;
  position: relative;
}

.graph_box_item p {
  z-index: 2;
}

.graph_box_item:first-child {
  min-width: 30%;
  width: 30%;
}

.graph_box_item:first-child::before {
  background: #3094e9;
  content: '';
  display: block;
  height: 100px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}

.graph_box_item:last-child {
  background: #f5f5f5;
  border-radius: 0 10px 10px 0;
  vertical-align: middle;
}

.detailContent_img {
  display: block;
  margin: 1em auto;
  text-align: center;
  vertical-align: middle;
  /* padding: 0 12px 0 0; */
  width: 318px;
}

.detailContent_img img {
  display: inline-block;
}

.detailContent_ten1,
.detailContent_ten2,
.detailContent_ten3,
.detailContent_ten4 {
  position: absolute;
  z-index: 1;
}

.detailContent_ten1 {
  color: #fff;
  font-size: 32px;
  font-weight: bold;
  left: 46px;
  top: 25px;
}

.detailContent_ten1 span {
  font-family: Arial, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック", YuGothic, Verdana, sans-serif;
}

.detailContent_ten2 {
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  left: 110px;
  top: 70px;
}

.detailContent_ten2 span {
  font-family: Arial, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック", YuGothic, Verdana, sans-serif;
}

.detailContent_ten2:before {
  border-top: 2px solid #fff;
  bottom: 0;
  content: '';
  margin: auto;
  position: absolute;
  right: 17px;
  top: 0;
  transform: rotate(-45deg);
  width: 30px;
}

.detailContent_ten3 {
  font-size: 26px;
  font-weight: bold;
  /* display: inline-block; */
  margin-right: 24px;
  text-align: center;
  top: 134px;
  width: 100%;
}

.detailContent_ten4 {
  color: #1866dd;
  font-size: 28px;
  font-weight: bold;
  left: 0;
  text-align: center;
  top: 165px;
  width: 100%;
}

.detailContent_ten4 span {
  font-family: Arial, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック", YuGothic, Verdana, sans-serif;
  font-size: 52px;
  margin-right: 6px;
}

.detailContent_img2 {
  left: 0;
  position: absolute;
  top: 0;
  z-index: -1;
}

.detailContent_wrapFlex--L {
  flex: 0 0 40%;
  max-width: 40%;
  padding: 0 0 0 10px;
}

.detailContent_wrapFlex--L img {
  border: 2px solid #d1d1d1;
}

.detailContent_wrapList {
  background: #fff;
}

.detailContent_wrapList {
  box-sizing: border-box;
  overflow: hidden;
  padding: 2em 50px 1.5em 50px;
}

.detailContent_list__Single,
.detailContent_list__Double {
  float: left;
}

.detailContent_listFlex {
  -ms-flex-pack: space-between;
  -webkit-box-pack: space-between;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
}

.detailContent_BlackTitleSingle,
.detailContent_BlackTitle {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  background: #555;
  box-sizing: border-box;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  height: 46px;
  line-height: 46px;
  text-align: center;
}

.detailContent_list01,
.detailContent_list02,
.detailContent_list03,
.detailContent_list04,
.detailContent_list05 {
  border: solid 2px #555;
  border-radius: 10px;
  position: relative;
}

.detailContent_list01,
.detailContent_list02,
.detailContent_list03,
.detailContent_list04,
.detailContent_list05 {
  margin: 0 2px 0 2px;
  width: 230px;
}

.detailContent_list02 {
  width: 220px;
}

.detailContent_list05 {
  width: 200px;
}

.detailContent_listFlex--L,
.detailContent_listFlex--R {
  box-sizing: border-box;
  text-align: center;
  width: 50%;
}

.detailContent_listFlex--L {
  border-right: solid 2px #dcdcdc;
}

.detailContent_bottomYellowSingle,
.detailContent_bottomYellow {
  background: #ffff00;
  border-radius: 0 0 10px 10px;
  color: #1866dd;
  font-size: 15px;
  font-weight: bold;
  height: 60px;
  letter-spacing: 0.05em;
  line-height: 1.2;
  padding: 10px 0 0 0;
  text-align: center;
}

.detailContent_listL--Text01 {
  font-size: 12px;
  line-height: 1.25;
  padding: 1.8rem 0 1.8rem 0;
  position: relative;
}

.detailContent_listL--Text01::after {
  border-bottom: dotted 2px #555;
  bottom: 0;
  content: '';
  display: block;
  height: 2px;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  width: 80%;
}

.detailContent_listL--Text02 {
  font-size: 12px;
  line-height: 1.25;
  padding: 1.8rem 0 1.8rem 0;
}

.detailContent_listL----getsugaku {
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.05em;
}

.detailContent_TextSingle {
  height: 230px;
}

.detailContent_TextSingle .table {
  display: table;
  height: 100%;
  width: 100%;
}

.detailContent_TextSingle .table .table_inner {
  display: table-cell;
  height: 100%;
  vertical-align: middle;
  width: 100%;
}

.detailContent_TextSingle .table .table_inner.center {
  text-align: center;
}

.detailContent_TextSingle .table .table_inner strong {
  display: block;
  font-size: 14px;
  padding: 0;
  text-align: center;
}

.detailContent_TextSingle .table .table_inner strong.font_big {
  font-size: 18px;
}

.detailContent_TextSingle .table .table_tr {
  display: table-row;
}

.detailContent_TextSingle .table .table_tr .table_inner {
  height: auto;
  padding: 0.5rem 0;
  position: relative;
}

.detailContent_TextSingle .table .table_tr .table_inner::after {
  border-bottom: dotted 2px #555;
  bottom: 0;
  content: '';
  display: block;
  height: 2px;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  width: 80%;
}

.detailContent_TextSingle .table .table_tr:last-child .table_inner::after {
  display: none;
}

.detailContent_TextSingle .table li {
  font-size: 14px;
  margin-bottom: 1em;
  padding-left: 1em;
  position: relative;
}

.detailContent_TextSingle .table li::before {
  content: '・';
  left: 0;
  position: absolute;
  top: 0;
}

.detailContent_TextSingle .table li:last-child {
  margin-bottom: 0;
}

.detailContent_list01 .detailContent_listFlex--L .detailContent_BlackTitle {
  border-radius: 7px 0 0 0;
}

.detailContent_list01 .detailContent_listFlex--R .detailContent_BlackTitle {
  border-radius: 0 7px 0 0;
}

.detailContent_BlackTitleSingle--2Row {
  line-height: 16px;
  padding: 5px 0 0 0;
}

.detailContent_BlackTitleSingle {
  border-radius: 7px 7px 0 0;
}

.detailContent_list02 .detailContent_TextSingle,
.detailContent_listR--Text01 {
  font-size: 14px;
  font-weight: bold;
  height: 230px;
  letter-spacing: 0.05em;
  line-height: 200px;
  text-align: center;
}

.detailContent_list02 .detailContent_TextSingle2 {
  box-sizing: border-box;
  font-size: 11px;
  font-size: 11px;
  font-weight: bold;
  font-weight: bold;
  height: 230px;
  letter-spacing: 0.05em;
  letter-spacing: 0.028em;
  line-height: 1.6;
  padding: 0.5rem 1rem 1rem;
}

.detailContent_list02 .detailContent_TextSingle2 strong {
  display: block;
  font-size: 16px;
  padding: 35% 1em 1.5em;
  text-align: center;
}

.detailContent_list02 .detailContent_TextSingle2_utiwake strong {
  display: block;
  font-size: 16px;
  padding: 3% 0;
  text-align: left;
}

.detailContent_list02 .detailContent_TextSingle2 strong.small {
  padding: 20% 1em 1.5em;
}

.detailContent_list05 .detailContent_TextSingle3 {
  display: table;
  height: 230px;
  text-align: center;
  width: 100%;
}

.detailContent_list05 .detailContent_TextSingle3 strong {
  display: table-cell;
  height: 230px;
  vertical-align: middle;
  width: 100%;
}

.detailContent_list03 .detailContent_TextSingle,
.detailContent_list04 .detailContent_TextSingle,
.detailContent_list05 .detailContent_TextSingle {
  box-sizing: border-box;
  font-size: 11px;
  font-weight: bold;
  letter-spacing: 0.028em;
  padding: 9px 8px 0 8px;
}

.detailContent_list05 .detailContent_TextSingle {
  font-size: 11px;
  font-weight: bold;
  height: 128px;
  letter-spacing: 0.05em;
  line-height: 137px;
  text-align: center;
}

.detailContent_wrapButton {
  background: #fff;
  padding: 2em 0 70px 0;
  text-align: center;
}

.detailContent_wrapButton .btn_main {
  margin: 0 auto;
  width: 70%;
}

.detailContent_firstRank {
  background: #1866dd;
  border-radius: 100%;
  color: #fff;
  font-size: 11px;
  height: 34px;
  left: -5px;
  line-height: 34px;
  position: absolute;
  text-align: center;
  top: -20px;
  width: 34px;
}

.detailContent_firstRank span {
  font-size: 16px;
  position: relative;
  top: 1px;
}

/*---------------------------------------------
    月額料金・公式特典
---------------------------------------------*/
.gesugaku_inner {
  background: #fff;
  padding: 0 50px 0 50px;
}

.gesugaku_Title {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  background: #f5f5f5;
  border-left: solid 0.8rem #1866dd;
  font-size: 26px;
  height: 64px;
  letter-spacing: 0.05em;
  line-height: 69px;
  padding: 0 0 0 22px;
}

.gesugaku_wrapTable {
  margin: 32px 0 0 0;
}

.gesugaku_Table {
  border: solid 2px #dcdcdc;
  width: 100%;
}

.gesugaku_Table tr th {
  background: #1866dd;
  border-bottom: solid 2px #dcdcdc;
  box-sizing: border-box;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  height: 46px;
  letter-spacing: 0.05em;
  overflow: hidden;
  padding: 13px 0 0 0;
}

.gesugaku_Table tr th small {
  font-size: 0.9em;
  font-weight: normal;
}

.gesugaku_Table tr th:last-child,
.gesugaku_Table tr td:last-child {
  border-left: solid 2px #cccccc;
}

.gesugaku_Table tr th,
.gesugaku_Table tr td {
  text-align: center;
  width: 50%;
}

.gesugaku_Table tr th small,
.gesugaku_Table tr td small {
  font-size: 1em;
  font-weight: normal;
}

.gesugaku_Table tr th .left,
.gesugaku_Table tr td .left {
  display: inline-block;
  text-align: left;
  width: 100%;
}

.gesugaku_Table tr th .right,
.gesugaku_Table tr td .right {
  display: inline-block;
  text-align: right;
  width: 100%;
}

.gesugaku_Table tr td {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  color: #333333;
  font-weight: bold;
  padding: 1.5rem;
  vertical-align: middle;
}

.gesugaku_font27pt {
  font-size: 27px;
}

.gesugaku_font18pt {
  font-size: 18px;
  line-height: 2.05;
}

.gesugaku_important {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), color-stop(50%, #ffff66));
  background: -webkit-linear-gradient(transparent 50%, #ffff66 50%);
  background: -moz-linear-gradient(transparent 50%, #ffff66 50%);
  background: -o-linear-gradient(transparent 50%, #ffff66 50%);
  background: linear-gradient(transparent 50%, #ffff66 50%);
  color: red;
}

.gesugaku_Table tr td:last-child {
  position: relative;
}

.gesugaku_font12pt {
  bottom: 60px;
  display: block;
  font-size: 12px;
  font-weight: normal;
  line-height: 1;
  position: absolute;
  width: 100%;
}

.gesugaku_Table_content1,
.gesugaku_Table_content2 {
  letter-spacing: 0.05em;
  line-height: 1.35;
}

.gesugaku_Table_content1 {
  margin: 34px 0 19px 0;
}

.gesugaku_Table_content2 {
  margin: auto 0 20px 0;
}

.gesugaku_lastInTd {
  display: inline-block;
  margin: 20px 0 0 0;
}

/*---------------------------------------------
    キャッシュバック条件
---------------------------------------------*/
.cashBack_inner {
  background: #fff;
  padding: 70px 50px 0 50px;
}

.cashBack_Title {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  background: #f5f5f5;
  border-left: solid 0.8rem #1866dd;
  font-size: 26px;
  height: 64px;
  letter-spacing: 0.05em;
  line-height: 69px;
  padding: 0 0 0 22px;
}

.cashBack_Text {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  color: #333333;
  font-size: 18px;
  margin: 26px 0 0 0;
}

.cashBack_wrapTable {
  margin: 32px 0 0 0;
}

.cashBack_Table {
  border: solid 2px #cccccc;
  width: 100%;
}

.cashBack_Table tr th {
  background: #e60012;
  border-bottom: solid 2px #cccccc;
  box-sizing: border-box;
  color: #fff;
  font-size: 16px;
  height: 46px;
  letter-spacing: 0.05em;
  overflow: hidden;
  padding: 13px 0 0 0;
}

.cashBack_Table tr th,
.cashBack_Table tr td {
  text-align: center;
  width: 50%;
}

.cashBack_Table tr td {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  color: #333333;
  font-weight: bold;
  padding: 30px 0;
  vertical-align: middle;
}

/*---------------------------------------------
    選べるプロバイダー特典
---------------------------------------------*/
.provider_inner {
  background: #fff;
  padding: 61px 50px 0 50px;
}

.provider_Title {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  background: #f5f5f5;
  border-left: solid 0.8rem #1866dd;
  font-size: 26px;
  height: 64px;
  letter-spacing: 0.05em;
  line-height: 69px;
  padding: 0 0 0 22px;
}

.provider_wrapTable {
  margin: 30px 0 0 0;
}

.provider_Table {
  border: solid 2px #dcdcdc;
  width: 100%;
}

.provider_Table tr th {
  background: #1866dd;
  border-bottom: solid 2px #dcdcdc;
  box-sizing: border-box;
  color: #fff;
  font-size: 16px;
  height: 65px;
  letter-spacing: 0.05em;
  line-height: 1.6;
  min-height: 65px;
  overflow: hidden;
  text-align: center;
  vertical-align: middle;
}

.provider_Table tr th:not(:last-child),
.provider_Table tr td:not(:last-child) {
  border-right: solid 2px #dcdcdc;
}

.provider_Table tr td {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-weight: bold;
  letter-spacing: 0.05em;
  line-height: 1.2;
  padding: 1.5em 0;
  text-align: center;
}

.provider_Table tr td .number {
  color: #eb0000;
  display: inline-block;
  font-size: 26px;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
}

.provider_Table tr td .number strong {
  font-size: 45px;
}

.provider_Table tr td .number.black {
  color: #000;
}

.provider_Table tr td span.circle {
  display: inline-block;
}

.provider_tableCaption {
  color: #666666;
  font-size: 11px;
  margin: 13px 0 0 0;
}

/*---------------------------------------------
    その他のサポート内容
---------------------------------------------*/
.otherSupport_inner {
  background: #fff;
  padding: 66px 50px 0 50px;
}

.otherSupport_Title {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  background: #f5f5f5;
  border-left: solid 0.8rem #1866dd;
  font-size: 26px;
  height: 64px;
  letter-spacing: 0.05em;
  line-height: 69px;
  padding: 0 0 0 22px;
}

.otherSupport_wrapTable {
  margin: 30px 0 0 0;
}

.otherSupport_Table {
  border: solid 2px #dcdcdc;
  width: 100%;
}

.otherSupport_Table tr th {
  background: #1866dd;
  border-bottom: solid 2px #dcdcdc;
  box-sizing: border-box;
  color: #fff;
  font-size: 16px;
  height: 48px;
  letter-spacing: 0.05em;
  line-height: 1.6;
  min-height: 48px;
  overflow: hidden;
  vertical-align: middle;
}

.otherSupport_Table tr th,
.otherSupport_Table tr td {
  text-align: center;
  width: 50%;
}

.otherSupport_Table tr th:not(:last-child),
.otherSupport_Table tr td:not(:last-child) {
  border-right: solid 2px #dcdcdc;
}

.otherSupport_Table tr td {
  line-height: 1.4;
  padding: 24px 0 26px 0;
}

.otherSupport_Table tr td img {
  margin: 0 0 14px 0;
}

/*---------------------------------------------
    選べるプロバイダー特典
---------------------------------------------*/
.option_inner {
  background: #fff;
  padding: 61px 50px 0 50px;
}

.option_Title {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  background: #f5f5f5;
  border-left: solid 0.8rem #1866dd;
  font-size: 26px;
  height: 64px;
  letter-spacing: 0.05em;
  line-height: 69px;
  padding: 0 0 0 22px;
}

.option_wrapTable {
  margin: 30px 0 0 0;
}

.option_Table {
  border: solid 2px #dcdcdc;
  width: 100%;
}

.option_Table tr th {
  background: #1866dd;
  border-bottom: solid 2px #dcdcdc;
  box-sizing: border-box;
  color: #fff;
  font-size: 16px;
  height: 65px;
  letter-spacing: 0.05em;
  line-height: 1.6;
  min-height: 65px;
  overflow: hidden;
  text-align: center;
  vertical-align: middle;
}

.option_Table tr th:not(:last-child),
.option_Table tr td:not(:last-child) {
  border-right: solid 2px #dcdcdc;
  min-width: 50%;
  width: 50%;
}

.option_Table tr td {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-weight: bold;
  letter-spacing: 0.05em;
  line-height: 1.2;
  padding: 1.5em 0;
  text-align: center;
}

.option_Table tr td .number {
  color: #eb0000;
  display: inline-block;
  font-size: 26px;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
}

.option_Table tr td .number strong {
  font-size: 45px;
}

.option_Table tr td .number.black {
  color: #000;
}

.option_Table tr td span.circle {
  display: inline-block;
}

.option_tableCaption {
  color: #666666;
  font-size: 11px;
  margin: 13px 0 0 0;
}

/*---------------------------------------------
    アンケート結果
---------------------------------------------*/
.report_inner {
  background: #fff;
  padding: 66px 50px 0 50px;
}

.report_Title {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  background: #f5f5f5;
  border-left: solid 0.8rem #1866dd;
  font-size: 26px;
  height: 64px;
  letter-spacing: 0.05em;
  line-height: 69px;
  padding: 0 0 0 22px;
}

.report_Text {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  color: #333333;
  font-size: 18px;
  margin: 26px 0 0 0;
}

.report_Text strong {
  font-size: 22px;
  font-weight: bold;
}

/*---------------------------------------------
    口コミ
---------------------------------------------*/
.review_inner {
  background: #fff;
  border-radius: 0 0 31px 31px;
  padding: 70px 50px 0 50px;
}

.review_Title {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  background: #f5f5f5;
  border-left: solid 0.8rem #1866dd;
  font-size: 26px;
  height: 64px;
  letter-spacing: 0.05em;
  line-height: 69px;
  padding: 0 0 0 22px;
}

.review_userReview {
  margin: 30px 0 0 0;
  overflow: hidden;
}

.review_userReview p,
.review_userReview img {
  float: left;
}

.review_userReview p {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  color: #333;
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
  padding: 21px 0 0 15px;
}

.review_mainText {
  color: #333333;
  font-size: 18px;
  letter-spacing: 0.05em;
  line-height: 1.9;
  margin: 12px 0 0 0;
}

.review_star {
  font-size: 22px;
}

.review_wrapButton {
  background: #fff;
  padding: 37px 0 50px 0;
  text-align: center;
}

.review_Button {
  -moz-transition: all 0s ease;
  -webkit-transition: all 0s ease;
  background: #2caebd;
  border-bottom: solid 4px #15747f;
  border-radius: 10px;
  box-sizing: content-box;
  color: #fff;
  display: inline-block;
  font-size: 21px;
  height: 78px;
  letter-spacing: 0.1em;
  line-height: 78px;
  position: relative;
  text-align: center;
  transition: all 0s ease;
  width: 600px;
}

.review_Button:hover {
  border-bottom-width: 0px;
  border-top: solid 4px #fff;
  opacity: 0.9;
}

.review_Button::before {
  background: #fff;
  border-radius: 100%;
  content: "";
  display: inline-block;
  height: 17px;
  position: absolute;
  right: 26px;
  top: 30px;
  width: 17px;
}

.review_Button::after {
  border: 2px solid;
  border-color: #2caebd #2caebd transparent transparent;
  content: "";
  display: inline-block;
  height: 3px;
  position: absolute;
  right: 32px;
  top: 35px;
  transform: rotate(45deg);
  width: 3px;
}

/*---------------------------------------------
    オススメのドコモ光申込窓口
---------------------------------------------*/
.links_inner {
  padding: 70px 0 149px 0;
}

.links_Title {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  background: #1866dd;
  border-radius: 1rem;
  color: #fff;
  font-size: 26px;
  letter-spacing: 0.05em;
  padding: 1rem 0;
  text-align: center;
}

.links_wrapFlex {
  -ms-flex-pack: space-between;
  -webkit-box-pack: space-between;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  margin: 30px 0 0 0;
}

.links_wrapFlex .btn_main {
  margin-top: 1.5em;
}

.links_wrapFlex_ttl {
  /* text-align: center; */
  font-size: 23px;
  font-weight: bold;
  padding: 16px 0 11px 84px;
  /* width: 320px; */
}

.links_wrapFlex_ttl.row02 {
  line-height: 3.1em;
}

.links_wrapFlex_ttl span {
  font-weight: normal;
}

.links_wrapFlex_img1 {
  background: #fff;
  border: 2px solid #d1d1d1;
  margin: 0 0 17px;
  text-align: center;
}

.links_wrapFlex_img1 img {
  width: 100%;
}

.links_wrapFlex_img2 {
  border-radius: 10px 10px 0 0;
  text-align: center;
}

.links_wrapFlex_img2 img {
  width: 100%;
}

.links_wrapFlex_ten {
  /* display: inline-block; */
  /* margin-right: 24px; */
  background: #ffff00;
  font-size: 20px;
  font-weight: bold;
  margin: 1em auto 0;
  text-align: center;
  /* width: 190px; */
  top: 144px;
  width: 90%;
}

.links_wrapFlex_ten span {
  color: #1866dd;
  font-family: Arial, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック", YuGothic, Verdana, sans-serif;
  font-size: 43px;
  margin: 0 5px;
}

.links_wrapFlex_ten small {
  color: #1866dd;
}

.links_wrapFlex--L a {
  background: #fff url(../img/top/ranking_box_rank1.png) no-repeat left top/110px auto;
}

.links_wrapFlex--R a {
  background: #fff url(../img/top/ranking_box_rank2.png) no-repeat left top/110px auto;
}

.links_wrapFlex--C a {
  background: #fff url(../img/top/ranking_box_rank3.png) no-repeat left top/110px auto;
}

.links--linkMain {
  display: block;
  position: relative;
}

.links--linkMain:hover {
  opacity: 1;
}

.links--linkMain:hover img {
  opacity: 0.6;
}

.links--linkMain img {
  z-index: 1;
}

.links--linkMain::before {
  background-repeat: no-repeat;
  background-size: 100% auto;
  content: "";
  display: inline-block;
  height: 110px;
  left: -6px;
  position: absolute;
  top: -16px;
  width: 83px;
  z-index: 2;
}

.rank01::before {
  background-image: url("../img/detail/rank_1.png");
}

.rank02::before {
  background-image: url("../img/detail/rank_2.png");
}

.rank03::before {
  background-image: url("../img/detail/rank_3.png");
}

.links--linkMain--Button {
  -moz-transition: all 0s ease;
  -webkit-transition: all 0s ease;
  background: #2caebd;
  border-bottom: solid 4px #15747f;
  border-radius: 10px;
  bottom: 30px;
  box-sizing: content-box;
  color: #fff;
  display: inline-block;
  font-size: 15px;
  height: 49px;
  left: 20px;
  letter-spacing: 0.1em;
  line-height: 49px;
  position: absolute;
  text-align: center;
  transition: all 0s ease;
  width: 281px;
}

.links--linkMain:hover .links--linkMain--Button {
  border-bottom-width: 0px;
  border-top: solid 4px #fff;
  opacity: 0.9;
}

.links--linkMain--Button::before {
  background: #fff;
  border-radius: 100%;
  content: "";
  display: inline-block;
  height: 17px;
  position: absolute;
  right: 26px;
  top: 16px;
  width: 17px;
}

.links--linkMain--Button::after {
  border: 2px solid;
  border-color: #2caebd #2caebd transparent transparent;
  content: "";
  display: inline-block;
  height: 3px;
  position: absolute;
  right: 32px;
  top: 21px;
  transform: rotate(45deg);
  width: 3px;
}

.links--linkMain {
  background: #fff;
  border-radius: 0.6em;
  padding: 0 20px 2em;
  width: 320px;
}
